@media (max-width:900px){
  .wfrfwbpr9y4e .xo9j175ph{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jmdhxoccpr{justify-content:flex-start}
  .motit6wu7k,.rdau4lj,.qlxh41i5sqn80q,.ad6ot5nhvlybnl,.f3zfwlzmo{grid-template-columns:1fr!important}
  .qaansj5g{display:block!important;transform:none!important}
  .l3f6mzar .qlxh41i5sqn80q{grid-template-columns:1fr}
  .q32j9dp h2{font-size:34px}
}
@media (max-width:560px){
  .xo9j175ph{width:min(100% - 24px,1180px)}
  .motit6wu7k{padding:18px}
  .liljyit3{padding:6px 7px;font-size:13px}
  .vzarzwsy70xm,.qaansj5g,.qgdygmfjo2,.fon4bv0,.no1pu1d,.me8nbsq0{padding:16px}
}
